BODY {
	BACKGROUND-COLOR: #152648
}
#subnavigation {
	MARGIN-BOTTOM: 8px
}
H3 {
	MARGIN-BOTTOM: 8px; COLOR: #990000; LINE-HEIGHT: 16px
}
IMG.mainImg {
	MARGIN-BOTTOM: 8px
}
#findhotel {
	BACKGROUND: url(../../images/bw/bg-findhotel.jpg) #f8d14a repeat-x; MARGIN-BOTTOM: 8px; WIDTH: 298px
}
#findhotel P {
	MARGIN-TOP: 2px; PADDING-TOP: 0px
}
#findhotel INPUT {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
#findhotel H5 {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
#findhotel H5 {
	MARGIN-BOTTOM: 8px; COLOR: #990000
}
#findhotel H2 {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; COLOR: #990000; PADDING-TOP: 0px; WHITE-SPACE: nowrap
}
P.instructions {
	MARGIN-BOTTOM: 5px
}
.inputcity {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #4a4a4a 1px solid; MARGIN: 5px 0px 2px; BORDER-LEFT: #4a4a4a 1px solid; WIDTH: 158px; BORDER-BOTTOM: #efefef 1px solid
}
#contactinfo {
	MARGIN-BOTTOM: 8px; WIDTH: 298px; BACKGROUND-COLOR: #faefc4
}
#register {
	MARGIN-BOTTOM: 8px; WIDTH: 298px; BACKGROUND-COLOR: #f4f9d9
}
#register IMG {
	
}
#contactinfo TD.header {
	BACKGROUND-COLOR: #dd8712
}
#register TD.header {
	BACKGROUND-COLOR: #78ad21
}
#contactinfo H5 {
	COLOR: #fff
}
#register H5 {
	COLOR: #fff
}
#bestrates H5 {
	COLOR: #fff
}
#contactinfo P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#register P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#register P {
	PADDING-LEFT: 8px
}
#register .image {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#contactinfo TD STRONG {
	FONT-SIZE: 14px
}
#bestrates {
	WIDTH: 451px; BACKGROUND-COLOR: #c0ebfc
}
#bestrates TD.header {
	BACKGROUND-COLOR: #002674
}
#bestrates H6 {
	PADDING-LEFT: 0px; FONT-SIZE: 18px; MARGIN-LEFT: 0px; LINE-HEIGHT: 18px; PADDING-TOP: 13px
}
#bestrates P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 0px
}
#row1 {
	WIDTH: 100%
}
#findhotel H2 {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px; COLOR: #990000; WHITE-SPACE: nowrap
}
.selectchangelanguage {
	BORDER-RIGHT: #f8d14a 1px solid; BORDER-TOP: #f8d14a 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #f8d14a 1px solid; WIDTH: 113px; COLOR: #cc0000; BORDER-BOTTOM: #f8d14a 1px solid; BACKGROUND-COLOR: #f8d14a
}
.selectcountrystate {
	WIDTH: 127px; COLOR: #898989
}
.selectday {
	FONT-WEIGHT: bold
}
.selectdate {
	FONT-WEIGHT: bold; WIDTH: 116px
}
#row2 {
	MARGIN-BOTTOM: 8px
}
#topdestinations {
	WIDTH: 145px
}
#searchregion {
	WIDTH: 145px
}
.selecttopdestinations {
	BORDER-RIGHT: #462900 1px solid; BORDER-TOP: #462900 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #462900 1px solid; WIDTH: 135px; BORDER-BOTTOM: #462900 1px solid; BACKGROUND-COLOR: #e19d36
}
.selectsearchregion {
	BORDER-RIGHT: #462900 1px solid; BORDER-TOP: #462900 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #462900 1px solid; WIDTH: 135px; BORDER-BOTTOM: #462900 1px solid; BACKGROUND-COLOR: #e19d36
}
#spotlights {
	WIDTH: 222px
}
#promotions {
	WIDTH: 221px
}
#spotlights TD.header {
	BACKGROUND-COLOR: #30759e
}
#promotions TD.header {
	BACKGROUND-COLOR: #30759e
}
#spotlights H5 {
	COLOR: #fff
}
#promotions H5 {
	COLOR: #fff
}
#spotlights P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
#travelnews TD.header {
	BACKGROUND-COLOR: #ffb345
}
.findahoteltext P {
	MARGIN-TOP: 15px; FONT-SIZE: 11px; MARGIN-LEFT: 8px; WIDTH: 194px; LINE-HEIGHT: 16px
}
.findahoteltext OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 30px; TEXT-INDENT: 0px; PADDING-TOP: 0px
}
.findahoteltext LI {
	FONT-SIZE: 11px; LINE-HEIGHT: 16px
}
.homepagemapbox {
	MARGIN-BOTTOM: 8px
}
.homemap {
	MARGIN-LEFT: 30px
}
.boxtab4 {
	BORDER-BOTTOM: white 2px solid; TEXT-ALIGN: center
}
.boxtab4 A {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 8px; FONT-WEIGHT: bold! important; MIN-HEIGHT: 15px; PADDING-BOTTOM: 0px; COLOR: #ffffff! important; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.health {
	BACKGROUND: url(../../images/white.gif) #66c2cd no-repeat right top
}
.health A {
	BACKGROUND: url(../../images/white.gif) no-repeat left top
}
.golf {
	BACKGROUND: url(../../images/white.gif) #71a64e no-repeat right top
}
.golf A {
	BACKGROUND: url(../../images/white.gif) no-repeat left top
}
.activity {
	BACKGROUND: url(../../images/white.gif) #516645 no-repeat right top
}
.activity A {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(../../images/white.gif); BACKGROUND-REPEAT: no-repeat
}
.bwd {
	PADDING-LEFT: 8px; BACKGROUND: url(../../images/uk/bg-box.jpg) #fff repeat-x; MARGIN-BOTTOM: 8px; PADDING-TOP: 8px
}
.bwd IMG {
	MARGIN-RIGHT: 8px
}
.arrow {
	MARGIN-LEFT: 2px
}
#todo {
	MARGIN-BOTTOM: 8px; WIDTH: 100%
}
#todo .header {
	BACKGROUND-COLOR: #a1e2f4
}
#uk-topnavigation {
	MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 4px; BORDER-BOTTOM: #0099ff 1px solid
}
#uk-topnavigation A {
	FONT-SIZE: 10px; MARGIN-LEFT: 17px; COLOR: #0066cc; TEXT-DECORATION: none
}
#uk-topnavigation A.nopadding {
	MARGIN-LEFT: 0px
}
#uk-topnavigation A:hover {
	COLOR: #002674
}
